/* HLAVNI DEFINICE */
body {
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	font-size: 0.85em;
	color: #333333;
	line-height: 1.3em;
	text-align: center;
	background: #ffffff url('images/back-main.gif') top center repeat-y;
}

/* NULOVE OKRAJE */
.nomp, body, p, #main, h1, h3, h4, #login-out, #login-out input, #switch li, #menu, #menu ul, #menu li, #smenu-news, #smenu ul, #add, #offer, #copyright p, #icons, #lang ul { margin: 0px; padding: 0px; }
.nompv, .soucast { margin: 0px !important; padding: 0px !important; }
.nom, form, #switch ul, #menu a, #content ul, #content ol, #content table td, #content table th { margin: 0px; }
.nop, h2, #top, #login-out p, #top, #switch, #switch ul, #offer li, #smenu li ul li a, #content table, #icons a, #lang, .asinput { padding: 0px; }

/* HLAVNI TAGY */
h1 {
	width: 375px;
	height: 98px;
	position: absolute;
}
h2 {
	width: 950px;
	height: 59px;
	margin: 4px 0px 0px 0px;
}
table td { vertical-align: top; }
table img { margin: 5px 3px 0px 1px; }
sup { font-size: 0.75em; }
textarea { font-family: sans-serif; font-size: 95%; }
acronym { border-bottom: 1px dotted #808080; }

/* SOUHRNNE VLASTNOSTI OBJEKTU */
.floatleft, #login-out label, #switch li, #smenu-news, #smenu, #content-index, #content, #offer li, .columns2 p, .column, .column340, #icons a, .formleft form, #lang li, #partners li, #voxfree, #voxfreebuy { float: left; }
.floatright, .programs-list, #add { float: right; }
.no, hr, h1 span, h2 span, .wizard strong, #offer span, #icons span, #content .head-service span, #lang span, #partners span, #nekrolog span { display: none; }
.cls, #menu, #content label, #content .odraz, #copyright, #partners { clear: both; }
.ablock, h1 a, .wizard a, #menu a, #offer a, #icons a, #lang a, #partners a, #nekrolog a { width: 100%; height: 100%; display: block; }
.noborder, img, #smenu li ul, #smenu li ul li a { border: none; }
.absolute, #switch, #lang, .soucast span, #nekrolog { position: absolute; }
.nopoint, #switch li, #offer li, #smenu li, .service, .servicemore, #lang li, #partners li { list-style: none; }
.block, .soucast, #switch a, #smenu a, #lang li, #partners li { display: block; }

/* ZAROVNANI */
.center, #menu { text-align: center; }
.left, #content table, #navod table, #content table label { text-align: left; }
.right { text-align: right; }
.vtop, #content table th { vertical-align: top; }
.nowrap { white-space: nowrap; }

/* FORMAT PISMA */
.strong, sup, #menu a, #switch a, #smenu .active, #content table th, #content table .sum td, .table-bottom td { font-weight: bold; }
.nounderline, #menu a, #switch a, #smenu li ul li a, #content table th a, #content table .sum td a, .news-head a { text-decoration: none; }
.underline, #switch a:hover, #content table th a:hover, #content table .sum td a:hover, .news-head a:hover { text-decoration: underline; }
.strike { text-decoration: line-through; }

/* BARVY OBECNE */
.lightorange, a, .news-head { color: #d87a00; }
.middleorange, .tip strong, .tip a { color: #ec9120 !important; }
.darkorange, a:hover { color: #b16400; }
.lightgray, .news-date, #menu a { color: #999999; }
.darkgray, #menu a { color: #666666; }
.lightgreen { color: #6eaa24; }
.darkgreen, #switch a { color: #668325; }
.black, #menu a:hover, #switch a:hover { color: #000000; }

/* BARVY MENU + NADPISY */
.orange, .smenu-orange a, .content-orange h2, .content-orange h3, .content-orange h4, .content-orange a { color: #ce7502; }
.orange-hover, .smenu-orange a:hover, .content-orange a:hover, .tip a:hover { color: #8a4e00 !important; }
.green, .smenu-green a, .content-green h3, .content-green h4, .content-green a { color: #73ad24; }
.green-hover, .smenu-green a:hover, .content-green a:hover, .ok a:hover { color: #375f00; }
.yellow, .smenu-yellow a, .content-yellow h3, .content-yellow h4, .content-yellow a, #client-vox-cisla a, #client-vox-hovory a, #client-vox-nastaveni a, #client-vox-device a, #client-vox-kredit a, #client-vox-sms a { color: #917300; }
.yellow-hover, .smenu-yellow a:hover, .content-yellow a:hover, #client-vox-cisla a:hover, #client-vox-hovory a:hover, #client-vox-nastaveni a:hover, #client-vox-device a:hover, #client-vox-kredit a:hover { color: #443600 !important; }
.red, sup, .smenu-red a, .content-red h3, .content-red h4, .content-red a, .warn strong, .warn a, .auth h4 { color: #e3203a !important; }
.red-hover, .smenu-red a:hover, .content-red a:hover, .err a:hover, .warn a:hover { color: #950013 !important; }
.blue, .smenu-blue a, .content-blue h3, .content-blue h4, .content-blue a { color: #007eab; }
.blue-hover, .smenu-blue a:hover, .content-blue a:hover { color: #00445d; }
/* JEMNEJSI ODSTINY - POTLACENO */
.old-orange { color: #ff9001; }
.old-orange-hover { color: #b16400 !important; }
.old-yellow { color: #b99408; }
.old-yellow-hover { color: #6b5500; }

/* VELIKOST TEXTU */
.text80, .news-date { font-size: 80%; }
.text90, #smenu-news, #smenu li ul li, .sdph { font-size: 90%; }
.text100  { font-size: 100%; }
.text110, .news-head, #switch { font-size: 110%; }
.text120, #content h4, #navod h4  { font-size: 120%; }
.text130, #content h3, #navod h4, .soucast { font-size: 130%; }

/* HACKY, NASTAVENI */
* html #menu li { width: 90px !important; height: 80px !important; }
* html #switch li { width: 10px; }
* html table img { margin: 5px 3px 5px 1px; }
* html .tip, * html .warn, * html .ok, * html .err { height: 38px; }
* html #content, * html #navod { overflow: hidden; }
* html #offer { width: 278px; }
* html #offer li { margin: 0px 2px 0px 0px; }

/* NADPISY - OBRAZKY */
.head-aktuality, .head-nekrolog { background: #ffffff url('images/head-aktuality.gif') top left no-repeat; }
.head-802 { background: #ffffff url('images/head-802.gif') top left no-repeat; }
.head-internet { background: #ffffff url('images/head-internet.gif') top left no-repeat; }
.head-telefon { background: #ffffff url('images/head-telefon.gif') top left no-repeat; }
.head-televize { background: #ffffff url('images/head-televize.gif') top left no-repeat; }
.head-tripleplay { background: #ffffff url('images/head-tp.gif') top left no-repeat; }
.head-hosting { background: #ffffff url('images/head-hosting.gif') top left no-repeat; }
.head-zabava { background: #ffffff url('images/head-zabava.gif') top left no-repeat; }
.head-podpora { background: #ffffff url('images/head-podpora.gif') top left no-repeat; }
.head-kariera { background: #ffffff url('images/head-kariera.gif') top left no-repeat; }
.head-kontakty { background: #ffffff url('images/head-kontakty.gif') top left no-repeat; }
.head-odstavky { background: #ffffff url('images/head-odstavky.gif') top left no-repeat; }
.head-mapawebu { background: #ffffff url('images/head-mapawebu.gif') top left no-repeat; }
.head-vyhledavani { background: #ffffff url('images/head-vyhledavani.gif') top left no-repeat; }
.head-rss { background: #ffffff url('images/head-rss.gif') top left no-repeat; }
.head-download { background: #ffffff url('images/head-download.gif') top left no-repeat; }
.head-vyhledavani { background: #ffffff url('images/head-vyhledavani.gif') top left no-repeat; }
.head-chyba { background: #ffffff url('images/head-chyba.gif') top left no-repeat; }
.head-klient { background: #ffffff url('images/head-klient.gif') top left no-repeat; }
.head-error { background: #ffffff url('images/head-error.gif') top left no-repeat; }
.head-karta { background: #ffffff url('images/head-karta.gif') top left no-repeat; }
.head-autorizace { background: #ffffff url('images/head-autorizace.gif') top left no-repeat; }
.service-kabeldoma { background: #f5f5f5 url('images/service-kabeldoma.gif') top left no-repeat; }
.service-adrl { background: #f5f5f5 url('images/service-adrl.gif') top left no-repeat; }
.service-wifi { background: #f5f5f5 url('images/service-wifi.gif') top left no-repeat; }
.service-jet { background: #f5f5f5 url('images/service-jet.gif') top left no-repeat; }
.service-mach { background: #f5f5f5 url('images/service-mach.gif') top left no-repeat; }
.service-rychlejsi { background: #f5f5f5 url('images/service-rychlejsi.gif') top left no-repeat; }
.service-hosting { background: #f5f5f5 url('images/service-hosting.gif') top left no-repeat; }
.service-hostingstart { background: #f5f5f5 url('images/service-hostingstart.gif') top left no-repeat; }
.service-hostingprofi { background: #f5f5f5 url('images/service-hostingprofi.gif') top left no-repeat; }
.service-hostingbusiness { background: #f5f5f5 url('images/service-hostingbusiness.gif') top left no-repeat; }
.service-server { background: #f5f5f5 url('images/service-server.gif') top left no-repeat; }
.service-server-individual { background: #f5f5f5 url('images/service-server-individual.gif') top left no-repeat; }
.service-vox { background: #f5f5f5 url('images/service-vox.gif') top left no-repeat; }
.service-voxsiptrunk { background: #f5f5f5 url('images/service-voxsiptrunk.gif') top left no-repeat; }
.service-tv { background: #f5f5f5 url('images/service-tv.gif') top left no-repeat; }
.service-tv-prislusenstvi { background: #f5f5f5 url('images/service-tv-prislusenstvi.gif') top left no-repeat; }
.service-tripleplay { background: #f5f5f5 url('images/service-tp.gif') top left no-repeat; }
.service-duoplay { background: #f5f5f5 url('images/service-duoplay.gif') top left no-repeat; }
.service-hotspot { background: #f5f5f5 url('images/service-hotspot.gif') top left no-repeat; }
.service-wave { background: #f5f5f5 url('images/service-adrl.gif') top left no-repeat; }

/* OSTATNI CASTI */
.partner img, .imgborder img { border: 1px solid #fee2be; }
.column { width: 280px; }
.column340 { width: 340px; }
.columns2 p { width: 320px; }
.highlight, #inmenu, .inmenu, .form { background-color: #f7f7f7; border: 1px dotted #d7d4cf; }
.more { background-color: #ffeeeb; border: 1px dotted #e3203a; }
.more strong, .more a { color: #e3203a; }
.err { background: #ffeeeb url('images/ico-err.gif') 10px 10px no-repeat !important; border: 1px dotted #e3203a; }
.err strong, .err a { color: #e3203a; }
.ok { background: #f1f9e0 url('images/ico-ok.gif') 10px 10px no-repeat !important; border: 1px dotted #73ad24; }
.ok strong, .ok a { color: #73ad24; }
.tip, p.answ { background: #fff3e5 url('images/ico-tip.gif') 10px 10px no-repeat !important; border: 1px dotted #ffc06f; }
.warn { background: #ffeeeb url('images/ico-warn.gif') 10px 10px no-repeat !important; border: 1px dotted #e3203a; }
.tip, .warn, .ok, .err {
	margin: 14px 14px 0px 10px !important;
	padding: 10px 10px 10px 57px !important;
	min-height: 38px;
}
p.answ { margin: 5px 0px 10px 0px; padding: 10px 10px 10px 57px !important; min-height: 38px; }
.halfpage { width: 300px; }
.ivrul ul { padding: 2px 0px 8px 0px !important; }
.ivrul ul li { margin: 0px 0px 0px 23px !important; }
.button { background-color: #feefd9; padding: 0px 2px 0px 2px; }
.soucast {
	width: 950px;
	height: 5.5em;;
	margin: 0px 0px 4px 0px;
	background: #b1de1f url('images/back-top.jpg') top center no-repeat;
}
.soucast span { margin: 40px 0px 0px 370px; }
.auth {
	background: #ffeeeb url('images/ico-warn.gif') 10px 10px no-repeat;
	border: 1px dotted #e3203a;
	margin: 14px 14px 0px 10px !important;
	padding: 0px 10px 10px 57px !important;
}
.newwindow { padding: 0px 16px 0px 0px; background: url('images/ico-newwindow.gif') right center no-repeat; }
#nekrolog {
	width: 119px;
	height: 69px;
	background: url('images/paska.jpg') left top no-repeat;
}
.wizard { width: 715px; height: 100px; }
.wizinternet { background: url('images/wizard-internet.gif') left center no-repeat; }
.wiztelefon { background: url('images/wizard-telefon.gif') left center no-repeat; }
.wiztelevize { background: url('images/wizard-televize.gif') left center no-repeat; }
.wizhosting { background: url('images/wizard-hosting.gif') left center no-repeat; }
a.faq1, a.faq2, a.faq3 {
	width: 96px;
	height: 76px;
	display: block;
	background: #f7faee url('images/m3.jpg') -3px 20px no-repeat;
	float: left;
	margin: 0px 15px 0px 0px;
	text-align: center;
}
a.faq1 { background: #f7faee url('images/m4.jpg') 0px 20px no-repeat; }
a.faq2 { background: #f7faee url('images/m3.jpg') 0px 20px no-repeat; }
a.faq3 { background: #f7faee url('images/m12.jpg') 0px 20px no-repeat; }

/* HLAVNI CAST STRANKY */
#main {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

/* HORNI CAST STRANKY */
#top {
	height: 7.2em;
	margin: 0px 0px 4px 0px;
	background: #f6f6f6 url('images/back-top2.jpg') left top no-repeat;
}

/* FORMULAR */
#login-out form, #login-in p {
	width: 290px;
	position: absolute;
	margin: 10px 0px 0px 593px;
	padding: 10px 10px 10px 60px;
}
#login-out form { background: url('images/back-login.jpg') top left no-repeat; }
#login-in p { background: url('images/back-login-in.jpg') top left no-repeat; }
#login-out p { margin: 1px 0px 2px 0px; width: 290px; }
#login-out label {
	width: 4.2em;
	text-align: right;
	padding: 2px 0px 0px 0px;
	margin: 0px 3px 0px 0px;
}
#login-out input { width: 85px; }

/* PREPINAC KLIENTA */
#switch {
	width: 350px;
	margin: 6.05em 0px 0px 593px;
}
#switch a {
	text-transform: uppercase;
	background-color: #cbe88b;
	margin: 0px 2px 0px 0px;
	padding: 6px 13px 6px 13px;
}
#switch .active-switch { background-color: #ffffff !important; color: #000000 !important; }

/* JAZYKOVE VERZE */
#lang {
	width: 28px;
	margin: 7.95em 0px 0px 910px;
}
#lang li { width: 28px; height: 28px; }
#lang a { width: 28px; height: 28px; }
#lang .cz { background: url('images/lang-cz.jpg') 0px 0px no-repeat; }
#lang .cz:hover { background: url('images/lang-cz.jpg') -28px 0px no-repeat; }
#lang .en { background: url('images/lang-en.jpg') 0px 0px no-repeat; }
#lang .en:hover { background: url('images/lang-en.jpg') -28px 0px no-repeat; }
#lang .sk { background: url('images/lang-sk.jpg') 0px 0px no-repeat; }
#lang .sk:hover { background: url('images/lang-sk.jpg') -28px 0px no-repeat; }

/* HLAVNI MENU */
#menu {
	width: 950px;
	min-height: 5.9em;
	background: #fef5ef url('images/back-menu.gif') top left no-repeat;
	text-align: left;
}
#menu ul { margin: 0px 0px 0px 43px; }
#menu li {
	width: 94px;
	float: left;
	list-style: none;
	text-align: center;
}
#menu a {
	padding: 55px 0px 0px 0px;
	height: 25px;
	border-left: 4px solid #ffffff;
	line-height: 1.2em;
}
#menu .m1 { background: url('images/m1.jpg') -3px 0px no-repeat; }
#menu .m1:hover { background: url('images/m1.jpg') -99px 0px no-repeat; }
#menu .m2 { background: url('images/m2.jpg') -3px 0px no-repeat; }
#menu .m2:hover { background: url('images/m2.jpg') -99px 0px no-repeat; }
#menu .m2-active { background: url('images/m2.jpg') -195px 0px no-repeat; color: #000000; }
#menu .m3 { background: #f7faee url('images/m3.jpg') -3px 0px no-repeat; }
#menu .m3:hover { background: #f7faee url('images/m3.jpg') -99px 0px no-repeat; }
#menu .m3-active { background: #f7faee url('images/m3.jpg') -195px 0px no-repeat; color: #000000; }
#menu .m4 { background: #fbf8ed url('images/m4.jpg') -3px 0px no-repeat; }
#menu .m4:hover { background: #fbf8ed url('images/m4.jpg') -99px 0px no-repeat; }
#menu .m4-active { background: #fbf8ed url('images/m4.jpg') -195px 0px no-repeat; color: #000000; }
#menu .m5 { background: #fff5f4 url('images/m5.jpg') -3px 0px no-repeat; }
#menu .m5:hover { background: #fff5f4 url('images/m5.jpg') -99px 0px no-repeat; }
#menu .m5-active { background: #fff5f4 url('images/m5.jpg') -195px 0px no-repeat; color: #000000; }
#menu .m6 { background: #f2f9fa url('images/m6.jpg') -3px 0px no-repeat; }
#menu .m6:hover { background: #f2f9fa url('images/m6.jpg') -99px 0px no-repeat; }
#menu .m6-active { background: #f2f9fa url('images/m6.jpg') -195px 0px no-repeat; color: #000000; }
#menu .m7 { background: url('images/m7.jpg') -3px 0px no-repeat; }
#menu .m7:hover { background:url('images/m7.jpg') -99px 0px no-repeat; }
#menu .m7-active { background:url('images/m7.jpg') -195px 0px no-repeat; color: #000000; }
#menu .m8 { background: url('images/m8.jpg') -3px 0px no-repeat; }
#menu .m8:hover { background: url('images/m8.jpg') -99px 0px no-repeat; }
#menu .m8-active { background: url('images/m8.jpg') -195px 0px no-repeat; color: #000000; }
#menu .m9 { background: url('images/m9.jpg') -3px 0px no-repeat; }
#menu .m9:hover { background: url('images/m9.jpg') -99px 0px no-repeat; }
#menu .m9-active { background: url('images/m9.jpg') -195px 0px no-repeat; color: #000000; }
#menu .m10 { background: url('images/m10.jpg') -3px 0px no-repeat; }
#menu .m10:hover { background: url('images/m10.jpg') -99px 0px no-repeat; }
#menu .m10-active { background: url('images/m10.jpg') -195px 0px no-repeat; color: #000000; }
#menu .m11 { background: #f2f9fa url('images/m11.jpg') -3px 0px no-repeat; }
#menu .m11:hover { background: #f2f9fa url('images/m11.jpg') -99px 0px no-repeat; }
#menu .m11-active { background: #f2f9fa url('images/m11.jpg') -195px 0px no-repeat; color: #000000; }
#menu .m12 { background: #fff5f4 url('images/m12.jpg') -3px 0px no-repeat; }
#menu .m12:hover { background: #fff5f4 url('images/m12.jpg') -99px 0px no-repeat; }
#menu .m12-active { background: #fff5f4 url('images/m12.jpg') -195px 0px no-repeat; color: #000000; }
#menu a.m12, #menu a.m12-active { padding: 40px 0px 15px 0px; }
#menu .last { border-right: 4px solid #ffffff; width: 90px !important; }

/* PODRUZNE MENU */
#smenu-news, #smenu {
	width: 231px;
	text-align: right;
	background: #ffffff url('images/back-smenu.gif') top right no-repeat;
}
/* NOVINKY */
#smenu-news p { padding: 0px 30px 13px 0px; }
#smenu-news .new-ostatni { background: url('images/new-obecny.gif') top right no-repeat; }
#smenu-news .new-internet { background: url('images/new-internet.gif') top right no-repeat; }
#smenu-news .new-telefon { background: url('images/new-telefon.gif') top right no-repeat; }
#smenu-news .new-televize { background: url('images/new-televize.gif') top right no-repeat; }
#smenu-news .new-hosting { background: url('images/new-hosting.gif') top right no-repeat; }
#smenu-news .new-zabava { background: url('images/new-hosting.gif') top right no-repeat; }
#smenu-news .new-novinky { background: url('images/new-all.gif') top right no-repeat; padding: 0px 30px 2px 0px; }
#smenu-news .new-odstavky { background: url('images/new-odstavky.gif') top right no-repeat; padding: 0px 30px 0px 0px; }
/* OSTATNI MENU */
#smenu { margin: 0px 0px 4px 0px; }
#smenu li { padding: 0px 0px 7px 0px; }
#smenu a {
	padding: 5px 30px 0px 0px;
	width: 201px;
	border-top: 1px #d7d4cf dotted;
}
#smenu ul { border-bottom: 1px #d7d4cf dotted; }
#smenu li ul { margin: 5px 0px 0px 0px; }
#smenu li ul li { padding: 0px 30px 0px 0px; }
.smenu-orange li { background: url('images/point-orange.gif') top right no-repeat; }
.smenu-orange li ul li { background: url('images/point-orange-second.gif') top right no-repeat; }
.smenu-orange .smenu-active, .smenu-orange li:hover { background-color: #fef3e5 !important; }
.smenu-green li { background: url('images/point-green.gif') top right no-repeat; }
.smenu-green li ul li { background: url('images/point-green-second.gif') top right no-repeat; }
.smenu-green .smenu-active, .smenu-green li:hover { background-color: #f1f9e0 !important; }
.smenu-yellow li { background: url('images/point-yellow.gif') top right no-repeat; }
.smenu-yellow li ul li { background: url('images/point-yellow-second.gif') top right no-repeat; }
.smenu-yellow .smenu-active, .smenu-yellow li:hover { background-color: #f9f4e1 !important; }
.smenu-red li { background: url('images/point-red.gif') top right no-repeat; }
.smenu-red li ul li { background: url('images/point-red-second.gif') top right no-repeat; }
.smenu-red .smenu-active, .smenu-red li:hover { background-color: #ffeeeb !important; }
.smenu-blue li { background: url('images/point-blue.gif') top right no-repeat; }
.smenu-blue li ul li { background: url('images/point-blue-second.gif') top right no-repeat; }
.smenu-blue .smenu-active, .smenu-blue li:hover { background-color: #eef5f7 !important; }

/* OBSAH */
#content-index, #content {
	width: 715px;
	background-color: #ffffff;
}
#content-index { margin: 4px 0px 0px 4px; }
#content, #navod { margin: 4px 0px 14px 4px; }
#content-index p, #content-index ul { padding: 0px 0px 0px 0px; }
#content p, #content h3, #content h4 { padding: 14px 14px 0px 10px; }
#navod p, #navod h2, #navod h3, #navodh4 { padding: 14px 14px 0px 10px !important; width: auto !important; height: auto !important; }
#content ul, #content ol, #navod ul, #navod ol { padding: 14px 14px 0px 34px; }
#content li ul { padding: 5px 5px 0px 13px; }
#content .head-service {
	width: 715px;
	height: 59px;
	margin: 14px 0px 0px 0px;
	padding: 0px;
}
#voxfree, #voxfreebuy { width: 10em; padding: 13px 0px 6px 68px !important; }
#voxfree { background: #ffffff url('images/zarizenizdarma-nabit.gif') 15px 11px no-repeat; }
#voxfreebuy { background: #ffffff url('images/zarizenizdarma-kosik.gif') 15px 11px no-repeat; }
/* VNITRNI MENU, ZVYRAZNENI */
#inmenu, .inmenu, .highlight { margin: 14px 14px 0px 10px !important; }
#inmenu, .inmenu { padding: 10px 10px 10px 30px !important; }
.highlight { padding: 10px 10px 10px 10px !important; }
/* TABULKY */
#content table, #navod table {
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	font-size: 0.85em;
	border: 0px; 
	margin: 14px 14px 0px 10px;
}
#content .tablemore { font-size: 1.0em; }
#content .tablemore td, #content .tablemore th { padding: 3px 7px 3px 7px; }
#content table td, #navod table td { padding: 1px 3px 1px 5px; }
#content table th, #navod table th { padding: 3px 3px 1px 5px; }
#content table td, #content table th, #navod table td, #navod table th {
	border-top: 1px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-right: 0px;
	border-bottom: 0px;
}
#content table th, #content table .sum td, #content table th a, #content table .sum td a, .table-bottom td, #navod table th { color: #ffffff; }
.content-orange .sudy td { background-color: #fef3e5; }
.content-orange table th, .content-orange table .sum td, .table-bottom td { background-color: #ce7502; }
.content-green .sudy td { background-color: #f1f9e0; }
.content-green table th, .content-green table .sum td { background-color: #73ad24; }
.content-yellow .sudy td { background-color: #f9f4e1; }
.content-yellow table th, .content-yellow table .sum td { background-color: #b99408; }
.content-red .sudy td { background-color: #ffeeeb; }
.content-red table th, .content-red table .sum td { background-color: #e3203a; }
.content-blue .sudy td { background-color: #eef5f7; }
.content-blue table th, .content-blue table .sum td { background-color: #007eab; }
.zarizenizdarma { border: 5px solid #f9f4e1 !important; }
.zarizenizdarma td {
	text-align: center;
	width: 25%;
	padding: 10px 25px 10px 25px !important;
	border: 5px solid #f9f4e1 !important;
	line-height: 125%;
}
.doprodej {
	width: 75px;
	height: 20px;
	background: url('images/doprodej.png') left top no-repeat;
	position: absolute;
	margin: 35px 0px 0px 1px;
	color: #d32626;
	text-decoration: none;
	cursor: pointer;
}
.programs-list { width: 250px; padding: 0px 0px 0px 5px; }
.programs-list img { padding: 0px 5px 0px 0px; }
.programs-list h4 { margin: 0px 0px 10px 0px; padding: 10px 0px 0px 0px !important; }
table.noborder, .noborder td, .noborder th { border: none !important; }
/* NABÍDKA, REKLAMA */
#offer { width: 282px; }
#offer li {
	width: 90px;
	height: 208px;
	margin: 0px 4px 0px 0px;
}
#offer .of1 { background: #ffffff url('images/offer-internet.jpg') top center no-repeat; }
#offer .of2 { background: #ffffff url('images/offer-telefon.jpg') top center no-repeat; }
#offer .of3 { background: #ffffff url('images/offer-televize.jpg') top center no-repeat; }
#offer .of4 { background: #ffffff url('images/offer-hosting.jpg') top center no-repeat; }
#offer .of5 { background: #ffffff url('images/offer-zabava.jpg') top center no-repeat; }
#offer .of6 { background: #ffffff url('images/offer-tripleplay.jpg') top center no-repeat; }
#offer li.oftp { width: 278px; height: 90px; margin: 0px 0px 4px 0px; }
.nejvoip a { border: none !important; }
.nejvoip { padding: 0px 0px 0px 20px !important; }
* html .nejvoip { padding: 0px 0px 0px 0px !important; }
/* FORMULARE */
.form { margin: 14px 14px 0px 10px; padding: 0px 0px 14px 0px; }
#content label, #content .odraz {
	display: block;
	float: left;
	text-align: right;
	padding: 2px 0px 0px 0px;
	margin: 0px 3px 0px 0px;
}
.form-webmaster label { width: 9em; }
.form-chyba label { width: 11em; }
.form-sms label, .form-sms .odraz { width: 6em; }
.form-nastaveni label, .form-nastaveni .odraz { width: 12em; }
.form-cenik label { width: 5em; }
.form-card label { width: 10em; }
.form-orderdevice label { width: 17em; }
.form-adres label { width: 13em; }
.form-heslo label { width: 9em; }
.form-1 label { width: 1em; }
.form-2 label { width: 2em; }
.form-3 label { width: 3em; }
.form-4 label { width: 4em; }
.form-5 label { width: 5em; }
.form-6 label { width: 6em; }
.form-7 label { width: 7em; }
.form-8 label { width: 8em; }
.form-9 label { width: 9em; }
.form-10 label { width: 10em; }
.form-11 label { width: 11em; }
.form-12 label { width: 12em; }
.form-13 label { width: 13em; }
.form-14 label { width: 14em; }
.form-15 label { width: 15em; }
.form-16 label { width: 16em; }
.form-17 label { width: 17em; }
.form-18 label { width: 18em; }
.form-19 label { width: 19em; }
.form-20 label { width: 20em; }
.asinput {
	display: block;
	width: 20em;
	float: left;
	margin: 2px 0px 2px 0px;
}
.noformat label { display: inline !important; float: none !important; text-align: left !important; width: auto !important; }
/* SEZNAMY */
.service, .servicemore {
	padding: 14px 14px 0px 14px !important;
	line-height: 1.6em;
}
.service li { padding: 0px 0px 0px 25px; }
.servicemore li { padding: 0px 0px 10px 25px; }
.point-kabeldoma li, .ico-kabeldoma, .point-duoplay li, .ico-duoplay { background: #ffffff url('images/point-kabeldoma.gif') 0px 1px no-repeat; }
.point-adrl li, .ico-adrl, .point-wave li, .ico-wave { background: #ffffff url('images/point-adrl.gif') 0px 1px no-repeat; }
.point-wifi li, .ico-wifi, .point-hotspot li, .ico-hotspot { background: #ffffff url('images/point-wifi.gif') 0px 1px no-repeat; }
.point-jet li, .ico-jet { background: #ffffff url('images/point-jet.gif') 0px 1px no-repeat; }
.point-mach li, .ico-mach { background: #ffffff url('images/point-mach.gif') 0px 1px no-repeat; }
.point-vox li, .point-voxsiptrunk li { background: #ffffff url('images/point-service-vox.gif') 0px 1px no-repeat; }
.point-tv li { background: #ffffff url('images/point-service-tv.gif') 0px 1px no-repeat; }
.point-hosting li { background: #ffffff url('images/point-service-hosting.gif') 0px 1px no-repeat; }
.point-server li { background: #ffffff url('images/point-service-server.gif') 0px 1px no-repeat; }
.point-tripleplay li { background: #ffffff url('images/point-service-tp.gif') 0px 1px no-repeat; }
/* KLIENTSKA SEKCE */
#client-osobniudaje { background: url('images/point-osobniudaje.gif') top right no-repeat; }
#client-prehledsluzeb { background: url('images/point-prehledsluzeb.gif') top right no-repeat; }
#client-platby { background: url('images/point-platby.gif') top right no-repeat; }
#client-dobitkredit { background: url('images/point-dobitkredit.gif') top right no-repeat; }
#client-vox-cisla { background: url('images/point-vox-cisla.gif') top right no-repeat; }
#client-vox-hovory { background: url('images/point-vox-hovory.gif') top right no-repeat; }
#client-vox-nastaveni { background: url('images/point-vox-nastaveni.gif') top right no-repeat; }
#client-vox-kredit { background: url('images/point-vox-kredit.gif') top right no-repeat; }
#client-vox-device { background: url('images/point-vox-device.gif') top right no-repeat; }
#client-vox-sms { background: url('images/point-vox-sms.gif') top right no-repeat; }
#client-historie { background: url('images/point-historie.gif') top right no-repeat; }
#client-nastaveni { background: url('images/point-nastaveni.gif') top right no-repeat; }
#client-podminky { background: url('images/point-podminky.gif') top right no-repeat; }
#client-podpora { background: url('images/point-podpora.gif') top right no-repeat; }
#client-odhlasit { background: url('images/point-odhlasit.gif') top right no-repeat; }
#client-pivozdarma { background: url('images/point-pivozdarma.gif') top right no-repeat; }
#client-hokej { background: url('images/point-hokej.gif') top right no-repeat; }
/* MAPA WEBU */
.map { padding: 0px 0px 0px 70px; }
.map-802 { background: url('images/map-802.gif') 10px 15px no-repeat; }
.map-internet { background: url('images/map-internet.gif') 10px 15px no-repeat; }
.map-telefon { background: url('images/map-telefon.gif') 10px 15px no-repeat; }
.map-televize { background: url('images/map-televize.gif') 10px 15px no-repeat; }
.map-hosting { background: url('images/map-hosting.gif') 10px 15px no-repeat; }
.map-zabava { background: url('images/map-zabava.gif') 10px 15px no-repeat; }
.map-podpora { background: url('images/map-podpora.gif') 10px 15px no-repeat; }
.map-kariera { background: url('images/map-kariera.gif') 10px 15px no-repeat; }
.map-kontakty { background: url('images/map-kontakty.gif') 10px 15px no-repeat; }
.map-ostatni { background: url('images/map-ostatni.gif') 10px 15px no-repeat; }

/* AUTORIZACE */
.warning-autorizace {
	width: 700px;
	height: 500px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -250px 0 0 -350px;
	background: url('images/back-warning.png') center no-repeat;
}
* html .warning-autorizace { background-image: none !important; }
.autorizace form, .autorizace .err { background-image: url('images/ico-err-autorizace.gif'); }
.autorizace form.noimage { background-image: none !important; }
.autorizace .ok { background-image: url('images/ico-ok-autorizace.gif'); }
#smenu .autorizace { padding: 0px 0px 0px 0px !important; margin: 0px 0px 0px 0px !important; text-align: center; }
#smenu .autorizace a { border: none; padding: 25px 0px 25px 0px; width: 180px; margin-left: auto; margin-right: auto; }
#smenu .autorizace img { border: 1px solid #fee2be; }
#auth-autorizace { background: url('images/auth-autorizace.gif') top right no-repeat; }
#auth-registrace { background: url('images/auth-registrace.gif') top right no-repeat; }
#auth-wifi { background: url('images/auth-wifi.gif') top right no-repeat; }
#auth-zaplatit { background: url('images/auth-zaplatit.gif') top right no-repeat; }
#auth-nastaveni { background: url('images/auth-nastaveni.gif') top right no-repeat; }
#auth-faq { background: url('images/auth-faq.gif') top right no-repeat; }
#auth-podpora { background: url('images/auth-podpora.gif') top right no-repeat; }
#auth-programy { background: url('images/auth-programy.gif') top right no-repeat; }
#auth-kontakty { background: url('images/auth-kontakty.gif') top right no-repeat; }

/* PATICKA, COPYRIGHT */
#copyright {
	height: 2em;
	background: #f2f2f2 url('images/back-copyright.gif') top left repeat-x;
	margin: 4px 0px 4px 0px;
	padding: 13px 13px 13px 25px;
}

/* PATICKA - IKONKY */
#icons a {
	width: 17px;
	height: 17px;
	margin: 0px 0px 0px 2px;
}
#icons .webmaster { background: url('images/ico-webmaster.gif') top center no-repeat; }
#icons .webmaster:hover { background: url('images/ico-webmaster-h.gif') top center no-repeat; }
#icons .mapawebu { background: url('images/ico-mapawebu.gif') top center no-repeat; }
#icons .mapawebu:hover { background: url('images/ico-mapawebu-h.gif') top center no-repeat; }
#icons .vyhledavani { background: url('images/ico-vyhledavani.gif') top center no-repeat; }
#icons .vyhledavani:hover { background: url('images/ico-vyhledavani-h.gif') top center no-repeat; }
#icons .rss { background: url('images/ico-rss.gif') top center no-repeat; }
#icons .rss:hover { background: url('images/ico-rss-h.gif') top center no-repeat; }
#icons .tisk { background: url('images/ico-tisk.gif') top center no-repeat; }
#icons .tisk:hover { background: url('images/ico-tisk-h.gif') top center no-repeat; }
#icons .download { background: url('images/ico-download.gif') top center no-repeat; }
#icons .download:hover { background: url('images/ico-download-h.gif') top center no-repeat; }
#icons .chyba { background: url('images/ico-chyba.gif') top center no-repeat; }
#icons .chyba:hover { background: url('images/ico-chyba-h.gif') top center no-repeat; }
#icons .nahoru { background: url('images/ico-nahoru.gif') top center no-repeat; }
#icons .nahoru:hover { background: url('images/ico-nahoru-h.gif') top center no-repeat; }
#icons .vzhled { background: url('images/ico-vzhled.gif') top center no-repeat; }
#icons .vzhled:hover { background: url('images/ico-vzhled-h.gif') top center no-repeat; }

/* PARTNERI - LOGA */
#partners { padding: 0px 0px 20px 0px; }
#partners ul { margin: 0px 20px 10px 20px; padding: 0px 0px 10px 0px; }
#partners li { height: 30px; margin: 0px 15px 0px 0px; }
#partners a { height: 30px; }
#partners .cetelem { width: 93px; background: url('images/logo-cetelem.gif') 0px 0px no-repeat; }
#partners .cetelem:hover { background: url('images/logo-cetelem.gif') 0px -30px no-repeat; }
#partners .maestro { width: 43px; background: url('images/logo-maestro.gif') 0px 0px no-repeat; }
#partners .maestro:hover { background: url('images/logo-maestro.gif') 0px -30px no-repeat; }
#partners .mastercard { width: 43px; background: url('images/logo-mastercard.gif') 0px 0px no-repeat; }
#partners .mastercard:hover { background: url('images/logo-mastercard.gif') 0px -30px no-repeat; }
#partners .visa { width: 56px; background: url('images/logo-visa.gif') 0px 0px no-repeat; }
#partners .visa:hover { background: url('images/logo-visa.gif') 0px -30px no-repeat; }
#partners .rb { width: 106px; background: url('images/logo-rb.gif') 0px 0px no-repeat; }
#partners .rb:hover { background: url('images/logo-rb.gif') 0px -30px no-repeat; }
#partners .thawte { width: 98px; background: url('images/logo-thawte.gif') 0px 0px no-repeat; }
#partners .thawte:hover { background: url('images/logo-thawte.gif') 0px -30px no-repeat; }
#partners .spi { width: 38px; background: url('images/logo-spi.gif') 0px 0px no-repeat; }
#partners .spi:hover { background: url('images/logo-spi.gif') 0px -30px no-repeat; }
#partners .filmbox { width: 40px; background: url('images/logo-filmbox.gif') 0px 0px no-repeat; }
#partners .filmbox:hover { background: url('images/logo-filmbox.gif') 0px -30px no-repeat; }
#partners .aodt { width: 51px; background: url('images/logo-aodt.gif') 0px 0px no-repeat; }
#partners .aodt:hover { background: url('images/logo-aodt.gif') 0px -30px no-repeat; }
#partners .mattes { width: 98px; background: url('images/logo-mattes.gif') 0px 0px no-repeat; }
#partners .mattes:hover { background: url('images/logo-mattes.gif') 0px -30px no-repeat; }
#partners .riomedia { width: 78px; background: url('images/logo-riomedia.gif') 0px 0px no-repeat; }
#partners .riomedia:hover { background: url('images/logo-riomedia.gif') 0px -30px no-repeat; }
